RubyGems Navigation menu

lite-validators 1.0.6

Collection of ActiveModel/ActiveRecord validators

Versions:

  1. 1.0.6 - September 18, 2019 (23 KB)
  2. 1.0.5 - September 06, 2019 (23 KB)
  3. 1.0.4 - August 09, 2019 (23 KB)
  4. 1.0.3 - July 08, 2019 (23 KB)
  5. 1.0.2 - July 01, 2019 (23 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Juan Gomez

SHA 256 checksum:

a0fc044d500fc1984122aeb46432ae4cb64fceaf4bd86e857cc5c9176c51b94a

Total downloads 3,927

For this version 729

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: